{
  "status_code": 200,
  "data": [
    {
      "tankerName": "tanker1",
      "phoneNumber": "9912995084",
      "typeofwater":  "bore",
      "capacity": "5000",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "tankerName": "tanker2",
      "phoneNumber": "9912995083",
      "typeofwater":  "drinking",
      "capacity": "5000",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "tankerName": "tanker3",
      "phoneNumber": "9912995085",
      "typeofwater":  "bore",
      "capacity": "3000",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "tankerName": "tanker4",
      "phoneNumber": "9912995086",
      "typeofwater":  "drinking",
      "capacity": "2000",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },{
      "tankerName": "tanker5",
      "phoneNumber": "9912995087",
      "typeofwater":  "bore",
      "capacity": "4000",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },{
      "tankerName": "tanker6",
      "phoneNumber": "9912995088",
      "typeofwater":  "bore",
      "capacity": "10000",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    }
  ],
  "count": 1
}